.clear-float:before, .clear-float:after {
  content: "";
  display: table;
}
.clear-float:after {
  clear: both;
}

@font-face {
  font-family: 'gothamextra_light';
  src: url("https://assets.wefarm.org/fonts/gotham-extralight-webfont.eot");
  src: url("https://assets.wefarm.org/fonts/gotham-extralight-webfont.eot?#iefix") format("embedded-opentype"), url("https://assets.wefarm.org/fonts/gotham-extralight-webfont.woff") format("woff"), url("https://assets.wefarm.org/fonts/gotham-extralight-webfont.ttf") format("truetype"), url("https://assets.wefarm.org/fonts/gotham-extralight-webfont.svg#gothamextra_light") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'gothamlight';
  src: url("https://assets.wefarm.org/fonts/gotham-light-webfont.eot");
  src: url("https://assets.wefarm.org/fonts/gotham-light-webfont.eot?#iefix") format("embedded-opentype"), url("https://assets.wefarm.org/fonts/gotham-light-webfont.woff") format("woff"), url("https://assets.wefarm.org/fonts/gotham-light-webfont.ttf") format("truetype"), url("https://assets.wefarm.org/fonts/gotham-light-webfont.svg#gothamlight") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'gothammedium';
  src: url("https://assets.wefarm.org/fonts/gotham-medium-webfont.eot");
  src: url("https://assets.wefarm.org/fonts/gotham-medium-webfont.eot?#iefix") format("embedded-opentype"), url("https://assets.wefarm.org/fonts/gotham-medium-webfont.woff") format("woff"), url("https://assets.wefarm.org/fonts/gotham-medium-webfont.ttf") format("truetype"), url("https://assets.wefarm.org/fonts/gotham-medium-webfont.svg#gothammedium") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'gothambook';
  src: url("https://assets.wefarm.org/fonts/gotham-book-webfont.eot");
  src: url("https://assets.wefarm.org/fonts/gotham-book-webfont.eot?#iefix") format("embedded-opentype"), url("https://assets.wefarm.org/fonts/gotham-book-webfont.woff") format("woff"), url("https://assets.wefarm.org/fonts/gotham-book-webfont.ttf") format("truetype"), url("https://assets.wefarm.org/fonts/gotham-book-webfont.svg#gothambook") format("svg");
  font-weight: normal;
  font-style: normal;
}
@media screen and (-webkit-min-device-pixel-ratio: 0) {
  @font-face {
    font-family: 'gothamextra_light';
    src: url("https://assets.wefarm.org/fonts/gotham-extralight-webfont.svg#gothamextra_light") format("svg");
  }
  @font-face {
    font-family: 'gothamlight';
    src: url("https://assets.wefarm.org/fonts/gotham-light-webfont.svg#gothamlight") format("svg");
  }
  @font-face {
    font-family: 'gt_walsheimmedium';
    src: url("/fonts/gt_walsheim_medium-webfont.svg#gothammedium") format("svg");
  }
  @font-face {
    font-family: 'gothambook';
    src: url("https://assets.wefarm.org/fonts/gotham-book-webfont.svg#gothambook") format("svg");
  }
}
a {
  text-decoration: none;
  outline: none;
}

h1, h2, h3, h4 {
  font-weight: normal;
}

h2, h3, h4, h5, h6 {
  font-family: gothambook, Arial, "Helvetica Neue", Helvetica, sans-serif;
}

h6 {
  font-family: gothamlight, Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-size: 20px;
}
@media (min-width: 48em) {
  h6 {
    font-size: 22px;
  }
}

/* Generic Text Styles */
h1 {
  font-size: 36px;
  margin: 20px 0 15px 0;
  font-family: gothamextra_light, Arial, "Helvetica Neue", Helvetica, sans-serif;
  letter-spacing: -3px;
}
.basic h1 {
  margin: 78px 0 16px 10px;
}
.translator-test h1 {
  margin: 34px 0 20px 0;
}
@media (min-width: 48em) {
  h1 {
    font-size: 58px;
    margin: 40px 0 20px 0;
  }
}
.clear-search h1 {
  margin-top: 0;
}
.normal-page h1 {
  margin-top: 0;
}

.content p, .content h2, p {
  color: #46515c;
}

span.faded {
  color: #999999;
}

.content p {
  font-size: 14px;
  margin-bottom: 15px;
}
@media (min-width: 450px) {
  .content p {
    margin-bottom: 20px;
  }
}
@media (min-width: 48em) {
  .content p {
    font-size: 16px;
  }
}

.content h2 {
  font-size: 16px;
  padding-top: 18px;
  margin-bottom: 24px;
}
@media (min-width: 48em) {
  .content h2 {
    font-size: 24px;
    border-top: solid 1px #eff0ef;
    padding-top: 18px;
    margin-bottom: 24px;
  }
}

.content h2 a {
  font-size: 16px;
  color: #df6f3c;
}
@media (min-width: 48em) {
  .content h2 a {
    margin-left: 20px;
  }
}

.content h1 {
  color: #46515c;
}

h3 {
  color: #e17f52;
  margin: 0 0 15px 0;
  font-size: 18px;
  padding-top: 5px;
}

.verification .step h3 {
  color: #6db33f;
  margin-bottom: 4px;
}

.step p {
  font-size: 14px;
  margin: 0 0 10px 0;
}

.verification p {
  margin-left: 40px;
}

.step h3.sub_head {
  border-top: solid 1px #dddddd;
  padding-top: 20px;
  margin-top: 22px;
  margin-bottom: 10px;
}

a {
  color: #df6f3c;
}

a:hover {
  color: #df6f3c;
}

.disabled p {
  margin-left: 60px;
  color: #d7cdc7;
  font-size: 20px;
  margin-top: 20px;
  margin-bottom: 0;
}

.highlight {
  font-family: gothammedium, Arial, "Helvetica Neue", Helvetica, sans-serif;
}
.highlight span {
  color: #df6f3c;
}

html {
  -ms-overflow-style: scrollbar;
}

body {
  font-family: gothambook, Arial, "Helvetica Neue", Helvetica, sans-serif;
  background-color: #eff0ef;
  color: #37434f;
}

.row {
  position: relative;
}

.radio, .checkbox {
  margin: 0;
  padding: 0;
}

.loading {
  display: block;
  margin: 20px auto 50px auto;
}

.modal-content {
  border-radius: 0;
}
.modal-content .inner {
  padding: 20px;
}

pre {
  margin-top: 40px;
}

@media (min-width: 48em) {
  .modal-dialog {
    width: 678px;
  }

  .modal {
    overflow-y: auto;
  }
}
/* Sticky Footer */
html, body {
  height: 100%;
}

.outer-container {
  display: table;
  table-layout: fixed;
  height: 100%;
  width: 100%;
}

.navbar, .footer {
  display: table-row;
  height: 1px;
}

.content-wrap {
  height: auto;
}

.not-logged-in .normal-page {
  margin-top: 70px;
}

/* Main content container */
.container.content {
  margin-top: 48px;
}
.container.clear-search {
  margin-top: 0px;
}
@media (min-width: 768px) {
  .container.clear-search {
    margin-top: 0px;
  }
}
.container.clear-search-title {
  margin-top: 350px;
}
.container.clear-search-basic .row {
  margin-left: 0;
  margin-right: 0;
}
@media (min-width: 768px) {
  .container.clear-search-basic .row {
    margin-left: -10px;
    margin-right: -10px;
  }
}
.container.clear-search-basic .row {
  margin-bottom: 24px;
}
.container.items {
  background-image: url("https://assets.wefarm.org/images/dot.png");
  background-repeat: repeat-y;
  background-position: 44px 0px;
  margin-bottom: 60px;
}
@media (min-width: 768px) {
  .container.items {
    background-position: 140px 0px;
  }
}
@media (min-width: 992px) {
  .container.items {
    background-position: 183px 10px;
  }
}
.container.items.my-activity {
  margin-bottom: 0px;
}
.container.items.translator {
  margin-bottom: 100px;
}
@media (min-width: 768px) {
  .container.items.translator {
    margin-bottom: 130px;
  }
}

/* Like button */
.like-wrap {
  border: solid 1px #d1d1d1;
  color: #868686;
  width: 119px;
  height: 38px;
  margin-bottom: 10px;
  font-size: 16px;
  float: right;
  margin-bottom: 15px;
}
.like-wrap a {
  color: #868686;
  display: block;
  padding-right: 5px;
}
.like-wrap a:hover {
  color: #000;
  text-decoration: none;
}
.like-wrap .like-count {
  border-left: solid 1px #d1d1d1;
  display: block;
  height: 36px;
  width: 36px;
  float: right;
  padding-top: 6px;
  text-align: center;
  overflow: hidden;
}
.like-wrap .like-actions {
  text-align: right;
  width: 81px;
  display: block;
  float: left;
  padding: 6px 7px 0 0;
  background-image: url("https://assets.wefarm.org/images/heart.png");
  background-repeat: no-repeat;
  background-position: 7px 9px;
}
.like-wrap .like-actions.liked {
  background-image: url("https://assets.wefarm.org/images/heart-clicked.png");
}

/* Recent Activity */
.recent-activity {
  color: #3c3f47;
  margin-bottom: 40px;
  padding-bottom: 20px;
  border-bottom: solid 1px #D2D2D2;
}
@media (min-width: 48em) {
  .recent-activity {
    display: table;
  }
}
.recent-activity div {
  float: left;
  width: 100%;
  position: relative;
  margin-bottom: 7px;
  clear: left;
}
@media (min-width: 400px) {
  .recent-activity div {
    clear: none;
    width: 50%;
    margin-bottom: 14px;
  }
}
@media (min-width: 48em) {
  .recent-activity div {
    float: none;
    width: auto;
    display: table-cell;
    margin-bottom: 0;
  }
  .recent-activity div:last-child {
    padding-left: 20px;
  }
}
.recent-activity div span {
  color: #888888;
  font-size: 13px;
  position: absolute;
  bottom: 0;
}
@media (min-width: 48em) {
  .recent-activity div span {
    font-size: 14px;
    bottom: 5px;
  }
}
.recent-activity div span span {
  position: static;
}
@media (min-width: 400px) {
  .recent-activity div span span {
    display: block;
  }
}
.recent-activity div.third {
  clear: both;
}
@media (min-width: 48em) {
  .recent-activity div.third {
    clear: none;
  }
}
.recent-activity h5 {
  color: #3c3f47;
  float: left;
  margin-bottom: 0;
  margin-right: 10px;
  font-family: gothamlight, Arial, "Helvetica Neue", Helvetica, sans-serif;
}
@media (min-width: 400px) {
  .recent-activity h5 {
    font-size: 40px;
  }
}
@media (min-width: 885px) {
  .recent-activity h5 {
    font-size: 50px;
  }
}
@media (min-width: 995px) {
  .recent-activity h5 {
    font-size: 60px;
  }
}

.recent-activity-header h3 {
  color: #3c3f47;
  margin-bottom: 10px;
}

/* My Activity Tabs*/
.my-activity-tabs {
  margin-top: 30px;
  margin-bottom: 50px;
}
.my-activity-tabs .tabs {
  width: 100%;
}
.my-activity-tabs .tabs div {
  display: inline-block;
  width: 33.33333%;
  text-align: center;
  padding: 0px 5px;
}
.my-activity-tabs .tabs div.first {
  padding-left: 0;
}
.my-activity-tabs .tabs div.last {
  padding-right: 0;
}
.my-activity-tabs .tabs div a {
  padding: 10px 7px;
  display: block;
  text-transform: uppercase;
  font-size: 13px;
  color: #FFF;
}
@media (min-width: 400px) {
  .my-activity-tabs .tabs div a {
    font-size: 14px;
  }
}
@media (min-width: 500px) {
  .my-activity-tabs .tabs div a {
    font-size: 15px;
  }
}
@media (min-width: 48em) {
  .my-activity-tabs .tabs div a {
    font-size: 17px;
  }
}
.my-activity-tabs .tabs div a.questions {
  background-color: #e7af95;
}
.my-activity-tabs .tabs div a.answers {
  background-color: #b1d698;
}
.my-activity-tabs .tabs div a.tips {
  background-color: #a5cee0;
  padding-top: 30px;
}
@media (min-width: 550px) {
  .my-activity-tabs .tabs div a.tips {
    padding-top: 10px;
  }
}
.my-activity-tabs .tabs div a.active {
  color: #df6f3c;
  background-color: #FFF;
}

/* Pagination buttons */
.pager li > a, .pager li > span {
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
}

.page-nav {
  margin-bottom: 30px;
}

/* Activities stream */
.item {
  background-color: #FFF;
  padding: 15px 20px 60px 20px;
  -webkit-transition: border 80ms ease-out;
  -moz-transition: border 80ms ease-out;
  -o-transition: border 80ms ease-out;
  transition: border 80ms ease-out;
  border-top: solid 1px #EFF0EF;
  border-left: solid 1px #EFF0EF;
  border-right: solid 1px #dcdddc;
  border-bottom: solid 1px #dcdddc;
  position: relative;
  min-height: 155px;
}
@media (min-width: 48em) {
  .item {
    padding: 15px 30px 60px 30px;
  }
}
.top-actions .item {
  padding: 10px 20px 10px 20px;
  margin-bottom: 20px;
  min-height: 10px;
}
.top-actions .item h4 {
  float: left;
  margin-top: 20px;
}
.linked .item {
  padding: 15px 20px 15px 20px;
}
@media (min-width: 48em) {
  .linked .item {
    padding: 15px 30px 15px 30px;
  }
}
.item .item-arrow {
  background-image: url("https://assets.wefarm.org/images/step-arrow.png");
  background-repeat: no-repeat;
  width: 66px;
  left: -66px;
  background-position: right;
  height: 37px;
  position: absolute;
  top: 27px;
}
@media (min-width: 990px) {
  .item .item-arrow {
    width: 14px;
    left: -14px;
  }
}
.item {
  *zoom: 1;
}
.item:before, .item:after {
  content: "";
  display: table;
}
.item:after {
  clear: both;
}
.item.preview .item-arrow {
  display: none !important;
}
.item .curate-message {
  background-color: #eeeeef;
  color: #37434f;
  display: inline-block;
  margin: 0 0 20px 0;
  padding: 6px 13px;
}
.item .curate-message:hover {
  background-color: #a4d484;
}
.item .curate-message.active {
  background-color: #6db33f;
  color: #fff;
}

.translate_button {
  padding: 0;
}

.items .profile-pic {
  display: block;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  margin: 4px auto 0;
  -webkit-transition: border 80ms ease-out;
  -moz-transition: border 80ms ease-out;
  -o-transition: border 80ms ease-out;
  transition: border 80ms ease-out;
  border: solid 2px #EFF0EF;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.items .profile-pic.visible-xs {
  float: left;
  width: 35px;
  height: 35px;
  margin-right: 10px;
  margin-top: 3px;
  margin-bottom: 7px;
}

.items {
  position: relative;
}
.items .col-sm-2 h5 {
  color: #37434f;
  font-family: gothammedium, Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-size: 12px;
  font-weight: normal;
  text-transform: uppercase;
  margin: 0 auto 5px auto;
}
.items .col-sm-2 p {
  color: #999999;
  font-family: gothambook, Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-size: 12px;
}
.items .col-sm-2 .profile-info {
  width: 110px;
  text-align: center;
  margin: 10px auto 0 auto;
}
.items .col-sm-1 {
  padding-left: 0;
}
@media (min-width: 992px) {
  .items .col-sm-1 {
    padding-left: 10px;
  }
}
.items .col-sm-1 img {
  display: block;
  margin: 26px 0;
}
.items .mask {
  position: absolute;
  top: 0px;
  left: 133px;
  width: 10px;
  height: 33px;
  background-color: #EFF0EF;
}
@media (min-width: 992px) {
  .items .mask {
    left: 117px;
  }
}
.items .item h6 {
  font-size: 20px;
  margin-bottom: 25px;
  letter-spacing: -0.3px;
}
@media (min-width: 48em) {
  .items .item h6 {
    font-size: 22px;
  }
}
.items .item h6 .question {
  color: #df6f3c;
}
.items .item h6 .answer {
  color: #6db33f;
}
.items .item h6 .tip {
  color: #e3be36;
}
.items .item p {
  font-size: 14px;
  clear: left;
  margin-bottom: 25px;
}
@media (min-width: 48em) {
  .items .item p {
    font-size: 16px;
  }
}
.items .item.main_question p {
  font-size: 20px;
  font-family: gothamlight, Arial, "Helvetica Neue", Helvetica, sans-serif;
}
@media (min-width: 48em) {
  .items .item.main_question p {
    font-size: 26px;
  }
}
.items .row {
  margin-bottom: 25px;
  margin-left: 0;
  margin-right: 0;
}
.items .row.linked {
  margin-bottom: 0;
}
@media (min-width: 48em) {
  .items .row {
    margin-left: -10px;
    margin-right: -10px;
  }
}
.items .action_required {
  text-transform: uppercase;
  font-size: 12px;
  color: #999999;
  margin: 15px 0;
}
.items .action_required a {
  color: #df6f3c;
}
.items .action_required span {
  display: block;
  margin-top: 5px;
}
.items .actions {
  background-color: #fafafa;
  position: absolute;
  padding: 25px 15px;
  bottom: 0;
  left: 0;
  width: 100%;
  min-height: 60px;
  text-transform: uppercase;
  font-size: 12px;
}
@media (min-width: 48em) {
  .items .actions {
    padding: 23px 30px;
  }
}
.items .actions a {
  color: #999999;
}
.items .actions a:hover {
  text-decoration: none;
  color: #37434F;
}
.items .actions .answers {
  padding-left: 22px;
  background-image: url("https://assets.wefarm.org/images/icon-answers-grey.png");
  background-repeat: no-repeat;
  background-position: left 0px;
  color: #999999;
}
.items .actions .views {
  margin-right: 5px;
  padding-left: 30px;
  color: #999999;
  background-image: url("https://assets.wefarm.org/images/icon-views-grey.png");
  background-repeat: no-repeat;
  background-position: left 0px;
}
@media (min-width: 768px) {
  .items .actions .views {
    margin-right: 25px;
    padding-left: 30px;
  }
}
.items .actions .report {
  float: right;
  padding-left: 20px;
  background-image: url("https://assets.wefarm.org/images/icon-flag.png");
  background-repeat: no-repeat;
  background-position: left 0px;
}
.items .actions .view {
  float: right;
  padding-right: 20px;
}
.items .actions .view.question {
  margin-left: 30px;
  color: #df6f3c;
  background-image: url("https://assets.wefarm.org/images/right-arrow-orange.png");
  background-repeat: no-repeat;
  background-position: right 2px;
}
.items .actions .view.answer {
  margin-left: 30px;
  color: #6db33f;
  background-image: url("https://assets.wefarm.org/images/right-arrow-green.png");
  background-repeat: no-repeat;
  background-position: right 2px;
}
.items .languages {
  list-style: none;
  padding: 0;
  margin: 0;
  border: solid 1px #d1d1d1;
  display: table;
  margin-bottom: 10px;
}
.items .languages li {
  float: left;
  text-transform: uppercase;
  border-left: solid 1px #d1d1d1;
  font-family: gothammedium, Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-size: 12px;
  color: #46515c;
  display: block;
  padding: 5px 10px;
}
.items .languages li:first-child {
  border-left: none;
}
.items .languages {
  *zoom: 1;
}
.items .languages:before, .items .languages:after {
  content: "";
  display: table;
}
.items .languages:after {
  clear: both;
}

time {
  color: #999999;
  float: right;
  padding-right: 20px;
  margin: 10px 0 0 0;
  text-transform: uppercase;
  font-size: 12px;
  background-image: url("https://assets.wefarm.org/images/pin.png");
  background-repeat: no-repeat;
  background-position: right;
}

.report-actions {
  display: none;
  border-top: 1px solid #F0F0F0;
  clear: both;
}
.report-actions .confidential {
  float: right;
  margin-top: 15px;
}
.report-actions h5 {
  font-size: 15px;
  margin-bottom: 15px;
  margin-top: 15px;
}
.report-actions ul {
  margin: 0;
  padding: 0;
}
.report-actions ul li {
  list-style: none;
  clear: left;
  margin-bottom: 10px;
}
.report-actions ul li label {
  font-size: 13px;
  text-transform: none;
}
.report-actions ul li .iradio_minimal-orange {
  margin-top: 0;
}
.report-actions .reported {
  display: none;
}
.report-actions .reported p {
  font-size: 13px !important;
}

.embed-widget li {
  list-style: none;
  margin: 0 0 0.8em 0;
  padding: 0;
}
.embed-widget ul {
  padding: 0;
  margin: 0;
}


#recent-activity-widget {
  padding: 2em;
  text-align: center;
}
#recent-activity-widget h3 {
  color: #e17f52;
}
#recent-activity-widget h5 {
  color: #3c3f47;
  float: none;
  font-size: 2em;
  font-family: gothamlight, Arial, "Helvetica Neue", Helvetica, sans-serif;
  margin: 0;
}
#recent-activity-widget li { 
    float: left;
    height: 5em;
    width: 100%;
}
@media (min-width: 40em) {
  #recent-activity-widget li {
    width: 50%;
  }
}
@media (min-width: 50em) {
  #recent-activity-widget li {
    height: 6em;
    width: 25%;
  }
}
@media (min-width: 73em) {
  #recent-activity-widget li {
    height: 5em;
  }
}
#recent-activity-widget span {
  color: #888888;
}
#recent-activity-widget ul {
  margin: 1em 0;
  padding: 1em 0.4em;
}
#recent-activity-widget ul {
  *zoom: 1;
}
#recent-activity-widget ul:before, #recent-activity-widget ul:after {
  content: "";
  display: table;
}
#recent-activity-widget ul:after {
  clear: both;
}
#recent-activity-widget .recent-activity {
  border: 0;
  display: block;
}

#recent-messages {
  background-image: none;
}
#recent-messages.js .row {
  display: none;
}
#recent-messages .row__answer {
  border: 1px solid #b6d99f;
}
#recent-messages .row__answer .item.question {
  margin: 0 0 1px 0;
}
#recent-messages .row__question {
  border: 1px solid #efb79d;
}
#recent-messages .item {
  min-height: 0;
  padding: 1.2em;
}
#recent-messages .item h6 {
  font-weight: normal;
  margin-top: 0;
}
#recent-messages .item .location {
  background-image: url("https://assets.wefarm.org/images/pin.png");
  background-position: left center;
  background-repeat: no-repeat;
  color: #999999;
  font-size: 12px;
  margin: 0 0 0.8em 0;
  padding-left: 20px;
  text-align: left;
  text-transform: uppercase;
}
#recent-messages .row {
  margin: 0 0 1.2em 0;
}
#recent-messages .row:last-of-type {
  margin: 0;
}

/* # sourceMappingURL=style-embed-widgets.css.map */


.wait{
    color: #BCBCBC;
    backgroung-color: #BCBCBC;
    height: 14px;
    width: 14px;
}





.loading {
    
}

.loading:after {
  content: '.';
  font-size: 50px;
  animation: dots 2s steps(5, end) infinite;
}

@keyframes dots {
    0% {
        color: gray;
    } 
    
    20% {
        color: gray;
        text-shadow:
        .25em 0 0 gray,
        .5em 0 0 rgba(0,0,0,0);}
    40% {
        color: gray;
        text-shadow:
        .25em 0 0 gray,
        .5em 0 0 gray;}
    60% {
        color: gray;
        text-shadow:
        .25em 0 0 gray,
        .5em 0 0 gray;}
    80% {
        color: gray;
        text-shadow:
        .25em 0 0 gray,
        .5em 0 0 gray;}
    
    
    100% {
        color: gray;
        text-shadow:
        .25em 0 0 gray,
        .5em 0 0 rgba(0,0,0,0);}}



